Please help -- JUST installed and some multi's can't be found?

View previous topic View next topic Go down

Please help -- JUST installed and some multi's can't be found?

Post  eroxx on Wed Dec 07, 2011 10:28 pm

I have authorized and installed all the latest updates. Yet it still says "trillian library missing" when loading multis. So frustrating!

eroxx

Posts : 1
Join date : 2011-12-07

View user profile

Back to top Go down

Re: Please help -- JUST installed and some multi's can't be found?

Post  Hans Scheffler on Sun Dec 11, 2011 1:54 am

sounds like you installed the VIP library for users of Omnisphere and Trilian.
These patches need the Trilian library to run. If you only have Omnisphere you cannot use these patches.

Hans Scheffler

Posts : 301
Join date : 2008-10-03
Location : germany

View user profile http://www.soundclick.com/cosmicpassenger

Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum